/*
Theme Name:   Mesmerize Child Soltec Lighting SL
Theme URI:    http://maccc.website/mesmerize-child-soltec/
Description:  Mesmerize Child Theme
Author:       Trevor Kirkham
Author URI:   https://www.wwwhatever.co.uk
Template:     mesmerize
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         full-width-template, threaded-comments, custom-menu, two-columns, translation-ready , custom-background, sticky-post, right-sidebar, featured-images, blog, footer-widgets
Text Domain:  mesmerize-child-soltec
*/




/*
 *  orange = #eca500
 *  black = #000000
 *  brown = #5f4f3a
 *
 *  8E9DAE
 *
 */
 
 
 

body                                { font-family: "Muli", sans-serif !important; color: #777777; }



i.fa.icon.round						{ background-color: #000000 !important; }



a                                   { color: #000000; transition: all .2s ease-in-out !important; }
a:hover                             { color: #eca500; text-decoration: none; font-weight: 700 !important; }
a.link:after                        { content: "\f101"; font-family: FontAwesome; padding-left: 5px; z-index: 1; }

h6                                  { letter-spacing: 0.05em !important; font-size: 1.0em !important; line-height: 1.3em !important; font-weight: 300 !important; margin-top: 40px !important; }

.wp-block-video						{ max-height: 800px !important; }



#wpmem_login,
#wpmem_reg                          { display: none !important; }




.header-top-bar-area				{ display: flex; align-content: center; }				
.header-top-bar-area				{ line-height: 28px; display: flex; align-items: center; }				
.header-top-bar-area a				{ font-family: "Muli", sans-serif !important; text-decoration: none !important; color: #ffffff; font-size: 1.1em; }				
.header-top-bar-area i				{ padding: 0 20px 0 20px !important; font-size: 1.0em; color: #ffffff; }				
.header-top-bar-area a:hover		{ color: #eaa500 !important; }				
	
			
.top-bar-social-icons a:hover		{ color: #eaa500 !important; }
.top-bar-social-icons .fa-houzz:before { content: "\f27c"; font-family: 'Font Awesome 5 Brands'; font-weight: 400; }



.navigation-wrapper,
a.logo-link,
img.logo,
img.dark							{ opacity: 1.0 !important; }
.navigation-bar.coloured-nav,
.navigation-bar.fixto-fixed         { background-color: #faf9f8 !important; opacity: 0.90 !important; }

.coloured-nav a,
.coloured-nav a:visited,
.fixto-fixed a,
.fixto-fixed a:visited  			{ text-decoration: none; color: #000000 !important; transition: all .2s ease-in-out !important; }
.coloured-nav a:hover,
.fixto-fixed a:hover                { text-decoration: none; color: #eca500 !important; }

.fixto-fixed a::after               { text-decoration: none; color: #000000 !important; }

.menu-item a                        { text-shadow: 1px 1px 5px #222222 !important; font-size: 1.1em !important; font-weight: 700 !important; }
.menu-item a:hover                  { color: #eca500; text-shadow: 1px 1px 2px #222222 !important; }



.offcanvas_menu li            { background-color: transparent !important; border: 1px solid #d8d8d8 !important; color: #eca500 !important; }
.offcanvas_menu li a          { text-transform: uppercase !important; color: #eca500 !important; text-shadow: 0px 0px 0px #000000 !important; }
.offcanvas_menu li a:hover    { background-color: #eca500 !important; text-shadow: 1px 1px 1px #222222 !important; }

.offcanvas_menu li.page_item_has_children > a .arrow:before,
.offcanvas_menu li.menu-item-has-children > a .arrow:before      { content: "\f0d7"; font-size: 1.3em !important; }

.offcanvas_menu li.open.page_item_has_children > a .arrow:before,
.offcanvas_menu li.open.menu-item-has-children > a .arrow:before { content: "\f0d8"; font-size: 1.3em !important; }



.fixto-fixed .selected a,
.widget_gtranslate a.nturl                { color: #333333 !important; }
.widget_gtranslate .selected a:hover,
.widget_gtranslate a.nturl:hover          { text-decoration: none !important; color: #0087CC !important; }




ul.sub-menu li.menu-item            { background-color: transparent !important; border: 1px solid #d8d8d8 !important; }
ul.sub-menu li.menu-item a          { text-transform: uppercase !important; color: #222222 !important; text-shadow: 0px 0px 0px #FFFFFF !important; }
ul.sub-menu li.menu-item a:hover    { background-color: #eca500 !important; text-shadow: 1px 1px 1px #222222 !important; }

ul.sub-menu li.menu-item > a:before   { content: "\f0da"; font-family: FontAwesome; padding-right: 5px; z-index: 1; }

ul.dropdown-menu.simple-menu-items > .current_page_item > a,
ul.dropdown-menu.simple-menu-items > .current-menu-item > a 					{ color: #FFFFFF; text-shadow: 2px 2px 2px #222222 !important; }

ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a,
ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a,
ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a,
ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a                  { color: #eca500; }

ul.dropdown-menu.active-line-bottom > .current_page_item > a,
ul.dropdown-menu.active-line-bottom > .current-menu-item > a,
ul.dropdown-menu.default > .current_page_item > a,
ul.dropdown-menu.default > .current-menu-item > a                           	{ color: #eca500 !important; transform: scale(1.1,1.1) !important; border-bottom: none !important; text-shadow: 1px 1px 2px #222222 !important; pointer-events: none !important; }

ul.dropdown-menu.active-line-bottom > .current_page_item > a:hover,
ul.dropdown-menu.active-line-bottom > .current-menu-item > a:hover,
ul.dropdown-menu.default > .current_page_item > a:hover,
ul.dropdown-menu.default > .current-menu-item > a:hover               	        { color: #eca500; border-bottom: none !important; }

.coloured-nav ul.dropdown-menu.active-line-bottom > .current_page_item > a,
.coloured-nav ul.dropdown-menu.active-line-bottom > .current-menu-item > a,
.coloured-nav ul.dropdown-menu.default > .current_page_item > a,
.coloured-nav ul.dropdown-menu.default > .current-menu-item > a,
.fixto-fixed ul.dropdown-menu.active-line-bottom > .current_page_item > a,
.fixto-fixed ul.dropdown-menu.active-line-bottom > .current-menu-item > a,
.fixto-fixed ul.dropdown-menu.default > .current_page_item > a,
.fixto-fixed ul.dropdown-menu.default > .current-menu-item > a                { color: #eca500; border-bottom: none !important; }



#offcanvas-wrapper                                    						  { background-color: #FFFFFF; }








/*
 *
 *   Hero
 *
 */



.header-homepage					{ display: none; }


h1.hero-title                       { font-family: "Meddon", cursive; font-weight: 400; margin-top: 360px !important; font-style: normal; font-size: 2.0em !important; color: #5f4f3a; opacity: 0.6; }
p.header-subtitle                   { font-size: 0.95em !important; font-weight: 400; font-style: italic; color: #5f4f3a; opacity: 0.6; margin-bottom: -100px; }
.header-buttons-wrapper             { display: none; margin: 0; padding: 0; }

.home figure.wp-block-video				{  }







.header								{ max-height: 390px; margin-top: 0; padding: 0; }

.inner-header-description h1.hero-titlexxx			{ font-family: "Geologica", sans-serif;
 												  font-optical-sizing: auto; 
 												  font-weight: 400 !important;
												  font-style: normal;
												  font-size: 2.0em;			  
 												  -webkit-transform:scale(2,1); /* Safari and Chrome */
												  -moz-transform:scale(2,1); /* Firefox */
 												  -ms-transform:scale(2,1); /* IE 9 */
											      -o-transform:scale(2,1); /* Opera */
 												  transform:scale(2,1); /* W3C */
											 	  margin-top: 0 !important;
												  margin-bottom: 300px !important;
												  padding: 0 !important }


.inner-header-description h1.hero-titlexxx			{ font-family: "Cookie", cursive;
 												  font-weight: 500 !important;
												  font-style: normal;
												  font-size: 5.0em !important;			  
											 	  margin-top: -60px !important;
												  margin-bottom: 360px !important;
												  padding: 0 !important;
												  text-shadow: 2px 2px 2px #ffffff;
												 }

.inner-header-description h1.hero-title			{ font-family: "Muli", sans-serif;
 												  font-weight: 900 !important;
												  font-style: normal;
												  font-size: 4.0em !important;
												  text-transform: uppercase;  
											 	  margin-top: -60px !important;
												  margin-bottom: 360px !important;
												  padding: 0 !important;
												  color: #111111;
												  text-shadow: 5px 5px 5px #ffffff;
												 }




.gridContainer.content							{ max-width: 1080px !important; }


.soltec-quote						{ font-family: "Cookie", cursive; font-weight: 300; font-style: normal; font-size: 3.2em !important; color: #5f4f3a; line-height: 48px; opacity: 0.6; margin: 40px auto; text-align: center; }
.soltec-quote-cite					{ font-family: "Muli", sans-serif !important; font-size: 0.3em; font-style: italic; margin-top: -20px; }




#overlappable-1									{ margin-bottom: -80px; }					
#overlappable-1 i.fa-lightbulb-o				{ color: #eca500; }					
#overlappable-1 i.fa-line-chart					{ color: #000000; }					
#overlappable-1 i.fa-users						{ color: #eca500; }					
#overlappable-1 i.fa-lightbulb-o.round			{ background-color: #eca500 !important; }					
#overlappable-1 i.fa-line-chart.round			{ background-color: #000000 !important; }					
#overlappable-1 i.fa-users.round				{ background-color: #eca500 !important; }					
#overlappable-1 i.round							{ border: solid 1px #ffffff; }					
#overlappable-1 h5								{ font-size: 1.1em !important; margin-top: 20px; }
#overlappable-1 p								{ font-size: 1.1em !important; }


#cta-1											{ background-color: #eca500 !important; padding: 40px !important; }
#cta-1 h2										{ font-family: "Cookie", cursive; font-size: 3.6em !important; font-weight: 300 !important; text-shadow: 2px 2px 2px #222222 !important; }
#cta-1 a.button									{ font-size: 2.0em !important; padding: 20px; text-shadow: 2px 2px 2px #222222 !important; }
#cta-1 a.button:before							{ content: "\f095"; font-family: FontAwesome; padding-right: 10px; color: #eca500; }
#cta-1 a.button.color2							{ background-color: #ffffff !important; border: 3px solid #222222 !important; }
#cta-1 a										{ color: #eca500 !important; }
#cta-1 a.button.color2:hover					{ -webkit-transform:scale(0.98,0.98); box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6) !important; }
#cta-1 a:hover									{ color: #222222 !important; font-weight: 600 !important; }
#cta-1 a:hover:before							{ color: #222222 !important; }


#about-1										{ padding-bottom: 60px; }					

	


.page-content a                     { color: #000000 !important; text-decoration: none !important; }
.page-content a:hover               { color: #eca500 !important; text-decoration: none !important; }



h3.entry-title a                    {  }
.post-meta-user                     {  }
.post-meta           				{  }

.wp-block-image						{ margin: 20px auto; }

.wp-block-media-text__media img		{ margin-bottom: 20px; }




.showcasegrid                      { display: grid; grid-template-columns: auto auto auto; padding: 10px; }







.contactpage						{ display: flex; flex-wrap: wrap; justify-content: space-around; align-content: flex-start; align-items: flex-start; margin: 0; padding: 0; gap: 40px; }
.contactinfo						{ min-width: 300px; color: #222222; }
.contactinfo table					{ max-width: 280px; color: #222222; }
.contactinfo tr						{ border: none !important; }
.contactinfo th						{ background: transparent; }
.contactinfo td						{ margin: 0; padding: 5px; }
.contactinfo i						{ color: #eca500; }
.contactinfo a						{ color: #222222 !important; text-decoration: none; font-size: 1.0em; }
.contactinfo a:hover				{ color: #eca500 !important; text-decoration: none !important; }
td.contacticon						{ max-width: 24px; text-align: center; }

.contactform						{ max-width: 1080px;  margin: 0 auto 0 auto; }

.companypage						{ display: flex; flex-wrap: wrap; justify-content: space-around; align-content: flex-start; align-items: flex-start; margin: 0; padding: 0; gap: 40px; }
.companyinfo						{ max-width: 800px; color: #222222; }
.companyinfo table					{ max-width: 780px; color: #222222; }
.companyinfo tr						{ border: none !important; }
.companyinfo th						{ background: transparent; }
.companyinfo td						{ margin: 0; padding: 5px; }
.companyinfo i						{ color: #eca500; }
.companyinfo a						{ color: #222222 !important; text-decoration: none; font-size: 1.0em; }
.companyinfo a:hover				{ color: #eca500 !important; text-decoration: none !important; }
td.companyicon						{ max-width: 24px; text-align: center; }







/*
 *
 * The Post Grid
 *
 */

.tpg-widget-heading-wrapper,
.entry-title						{ display: none; }

.rt-holder							{ background-color: white !important; }
.rt-img-holder  					{ align-self: center !important; }
.rt-img-holder a 					{ pointer-events: none !important; }





/*
* Round icons
*/

span.pdf-icon                       { content: url('/wp-content/uploads/2023/01/icon-pdf-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.page-icon                      { content: url('/wp-content/uploads/2026/03/icon-right-arrow-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.member-icon                    { content: url('/wp-content/uploads/2024/12/icon-membership-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.nomination-icon                { content: url('/wp-content/uploads/2024/12/icon-nomination-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.feedback-icon                  { content: url('/wp-content/uploads/2025/01/icon-feedback-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.charity-icon                   { content: url('/wp-content/uploads/2024/12/icon-charity-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.word-icon                      { content: url('/wp-content/uploads/2023/02/icon-word-28.png'); max-width: 21px !important; max-height: 21px !important; margin-right: 10px; vertical-align: top; }
span.event-icon                     { content: url('/wp-content/uploads/2023/01/icon-event-28.png'); max-width: 21px !important; max-height: 21px !important; margin: 0 10px -2px 0; vertical-align: top; }
span.email-icon                     { content: url('/wp-content/uploads/2023/02/icon-email-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.phone-icon                     { content: url('/wp-content/uploads/2023/02/icon-phone-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.address-icon                   { content: url('/wp-content/uploads/2023/02/icon-address-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.link-icon                      { content: url('/wp-content/uploads/2026/03/icon-link-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.ytube-icon                     { content: url('/wp-content/uploads/2023/02/icon-youtube-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: top; }
span.discount-icon                  { content: url('/wp-content/uploads/2023/02/icon-discount-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.facebook-icon                  { content: url('/wp-content/uploads/2023/02/icon-facebook-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.payment-icon                   { content: url('/wp-content/uploads/2024/03/icon-payment-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: top; }
span.personal-icon                  { content: url('/wp-content/uploads/2024/03/icon-personal-info-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: middle; }
span.complaint-icon                 { content: url('/wp-content/uploads/2025/01/icon-complaint-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: top; }
span.comment-icon                   { content: url('/wp-content/uploads/2025/01/icon-comment-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: top; }
span.password-icon                  { content: url('/wp-content/uploads/2026/02/icon-password-28.png'); width: 21px !important; height: 21px !important; margin-right: 10px; vertical-align: top; }






/*
*
*  GTranslate
*
*/

a.nturl                             { color: #000000 !important; }
a.nturl:hover                       { color: #0087CC !important; }







/*
*   Footer
*/

.footer-simple                   		   	{ background-color: #000000; }
.soltec-footer                     			{ display: flex; flex-wrap: wrap; flex-direction: column; justify-content: space-between; align-items: center; align-content: space-evenly; color: #ffffff; }
.soltec-footer a                    		{ text-decoration: none; color: #ffffff; }
.soltec-footer a:hover              		{ color: #eca500; }
.soltec-footer-line							{ margin-bottom: 20px; }
.soltec-footer-bottom-line					{ display: flex !important; flex-direction: row !important; justify-content: center !important; margin-top:  -20px; width: 100%; }
.soltec-footer-bottom-line-item				{ font-size: 0.8em; }

.addresswidget td							{ margin: 0; padding: 5px; }
.addresswidget i							{ color: #eca500; }
.addresswidget a							{ color: #ffffff; text-decoration: none; } 
.addresswidget a:hover						{ color: #eca500; }

.widget_nav_menu li							{ padding: 0 !important; margin: 0 !important; }
.widget_nav_menu li:before					{ content: "\f08e"; font-family: FontAwesome; padding-right: 10px; color: #eca500; }
.widget_nav_menu a							{ color: #ffffff; font-weight: 400 !important; font-size: 1.0em !important; transition: all .2s ease-in-out !important; }
.widget_nav_menu a:hover					{ color: #eca500; text-decoration: none !important; font-size: 102% !important; font-weight: 700 !important; }
.widget_nav_menu li a:hover					{ border-bottom: none !important; }

a.footer-social-facebook:before				{ content: "\f39e"; font-family: FontAwesome; padding: 10px; color: #ffffff; font-size: 2.0em; }
a.footer-social-twitter:before				{ content: "\e61b"; font-family: FontAwesome; padding: 10px; color: #ffffff; font-size: 2.0em; }
a.footer-social-linkedin:before				{ content: "\f0e1"; font-family: FontAwesome; padding: 10px; color: #ffffff; font-size: 2.0em; }
a.footer-social-houzz						{ margin-left: 12px; color: #ffffff; font-size: 2.0em; }
a.footer-social-facebook:hover:before		{ text-decoration: none; color: #eca500; }
a.footer-social-twitter:hover:before		{ text-decoration: none; color: #eca500; }
a.footer-social-linkedin:hover:before		{ text-decoration: none; color: #eca500; }
a.footer-social-houzz:hover			  		{ text-decoration: none; color: #eca500; }

.footer-gtranslate                  		{ display: none; }











a.backto                                    { float: right; margin: 20px; }
a.backto:before                             { content: "\f100"; font-family: FontAwesome; padding: 0.5em; font-size: 1.1em; }
a.backto:hover                              { font-weight: 700 !important; text-decoration: none; color: #eca500; }


.oxi-image-hover-caption-tab 				{ background-color: rgba(236,165,0,0.7) !important; }











/*
*   Contact Form 7
*/

.wpcf7                            { font-family: "Muli", sans-serif !important; }

.wpcf7 fieldset                   { max-width: 600px; display: block; margin: 1px auto 1px auto; padding: 20px 20px 10px 20px !important; border: 1px solid #eca500 !important;
                                       background-color: #fff9f7; }
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 select,
.wpcf7 textarea                   { font-weight: normal; color: #000000; margin: 2px 0 2px 0; }
.wpcf7 select                     { background-color: #FFFFFF; }

.wpcf7 input:not(:focus)          { font-weight: normal; color: #000000; }

.wpcf7 ::placeholder              { color: #999999 !important; }

button.wpcf7 input[type="submit"],
button.wpcf7-submit,
.wpcf7 input[type="submit"],
.wpcf7-submit                     { color: #FFFFFF !important; background-color: #eca500 !important; border: 2px solid #FFFFFF !important; font-size: 0.9em !important;
                                       font-weight: 700 !important; letter-spacing: 0.1em; box-shadow: 6px 6px 6px #222222 !important; margin: 20px 0; padding: 8px 12px; border-radius: 5px; }
button.wpcf7 input[type="submit"]:hover,
button.wpcf7-submit:hover,
.wpcf7 input[type="submit"]:hover,
.wpcf7-submit:hover               { color: #eca500 !important; background-color: white !important; border-color: white !important; opacity: 1.0 !important;
                                       text-decoration: none !important; transform: scale(0.99) !important; box-shadow: 4px 4px 4px rgba(34, 34, 34, 0.8) !important; }
button.wpcf7 input[type="submit"]:after,
button.wpcf7-submit:after,
.wpcf7 input[type="submit"]:after,
.wpcf7-submit:after               { content: "\f101" !important; font-family: FontAwesome !important; padding-left: 5px; z-index: 1; }




.wpcf7-response-output            { max-width: 800px; display: block; margin: 5px auto 5px auto; text-align: center; color: #ED1C24 !important; border: 1px solid #ED1C24 !important;
                                        background-color: #FFFFFF !important; }
.wpcf7 div[role=alert]            { margin-bottom: 20px; border: none; }
.wpcf7-display-none               { display: none; border: none; }
.g-recaptcha                      { margin: 30px 0 10px 0; }


.wpcf7 input:-webkit-autofill,
.wpcf7 input:-webkit-autofill:hover,
.wpcf7 input:-webkit-autofill:active,
.wpcf7 input:-webkit-autofill:focus      { background-color: #FFFFFF !important; color: #555 !important; -webkit-box-shadow: 0 0 0 1000px white inset !important; -webkit-text-fill-color: #555555 !important; }













/*
* Loginpress - copy this to Custom CSS in Customiser
*/

p#backtoblog                                 { margin-bottom: 20px !important; }
.privacy-policy-page-link                    { display: none !important; }
a.privacy-policy-link                        { display: none !important; }








/*
* Google Translate
*/

.google_translate_element2 a                   { color: #ff0000 !important; }





/*
 *
 *  Printing
 *
 */




@media print
{
	html, body      { visibility: hidden; font-family: "Muli", sans-serif !important; font-size: 1rem; }
	.print          { visibility: visible; }
	.noprint        { display: none; margin: 0; padding: 0; }
    .printheader    { margin: 2px auto 2px auto; margin-bottom: 40px; vertical-align: top; }
	img             { width: 260px; margin-bottom: 60px; }
	h2              { font-size: 1.5em; color: #333333; font-weight: 500; }
	h3 				{ font-size: 1.0em; color: #333333; font-weight: 500; }
	p				{ font-size: 0.8em; color: #333333; font-weight: 300; }
}

@media screen
{
    .printheader     { visibility: hidden; display: none; }
}





@media (max-width: 768px)
{

	.bubble                         { background-color: #eca500 !important; opacity: 0.7 !important; border: 1px solid #ffffff !important; float: left !important; }
	.soltec-gtranslate              { display: none; }

	.wp-block-video					{ margin-top: 98px; margin-bottom: -20px; }

	#overlappable-1                 { margin-bottom: -20px; }					
	#overlappable-1 i.fa.icon.large { font-size: 2.4rem; }					

	#cta-1							{ padding: 20px !important; }
	#cta-1 h2						{ font-size: 2.8em !important; }
	#cta-1 a.button					{ font-size: 1.5em !important; padding: 10px !important; }
	#cta-1 a.button.color2			{ border: 2px solid #222222 !important; }




	.header											{ padding-top: -129px !important; }
	.inner-header-description h1.hero-title         { font-family: "Muli", sans-serif !important; font-size: 1.6em !important; font-weight: 900 !important; color: #111111 !important;
														text-transform: uppercase; margin: -10px auto 0 auto !important; padding: 0 !important; }

	p, a, ul, li, h2, h3, h4		{ text-align: left !important; }
	
	.soltec-quote p					{ text-align: center !important; }




	.showcasegrid                   { grid-template-columns: auto; }




	.wp-block-media-text__content h3  { font-size: 1.7em !important; }

	.ngg-gallery-thumbnail			{ font-size: 0.35em !important; line-height: 2.0em !important; padding: 0 !important; }








	.contactpage h4					{ text-align: left !important; }

	.contactinfo td					{ text-align: left !important; }
	.contactinfo a					{ text-align: left !important; }

	.companyinfo					{ width: 100%; }
	.companyinfo table				{ max-width: 99%; }
	.companyinfo td					{ font-size: 0.9em; text-align: left; line-height: 1.2em; }



	.soltec-footer                  { display: flex; flex-wrap: wrap; justify-content: center; }
	.footer-gtranslate              { display: block; }

	.addresswidget td				{ text-align: left; margin: 0; padding: 0; }




}
									   

